---
# configuration tasks for omtion

- name: Create motion camera configurations
  when: motion_cameras|length > 0
  with_items: motion_cameras
  template:
    src: "camera.conf.j2"
    dest: "{{ motion_camera_dir }}/{{ item }}.conf"
- name: Create main Motion configuration.
  template:
    src: "motion.conf.j2"
    dest: "{{ motion_config_file }}" 

- name: Create main Motion default configuration.
  template:
    src: "motion.j2"
    dest: "{{ motion_default_config_file }}" 
